uuid: 3658996a-4dd3-4f82-821d-f7a894fe0938
langcode: en
status: true
dependencies: {  }
name: pe_partner_slider_frontpage_lg
label: 'PE Partner Slider Frontpage LG'
effects:
  0017f02b-f717-4818-9bbf-56f8ece0a35d:
    uuid: 0017f02b-f717-4818-9bbf-56f8ece0a35d
    id: image_scale
    weight: 2
    data:
      width: 120
      height: null
      upscale: true
